
html
{
	padding: 0;
	margin: 0;
}

body
{
	background: #2069bc url(images/background.gif) top left repeat-x;
	padding: 8px;
	text-align: center;
	color: #444;
	font-family: "Arial", sans-serif;
	font-size: 0.8em;
}

h1
{
	color: #fff;
	padding: 0;
	margin: 0;
	font-family: "Arial", sans-serif;
	font-size: 48px;
	letter-spacing: -0.04em;
}

h3
{
	margin: 0 0 10px 0;
	padding: 0;
}

a
{
	color: #871E08;
	text-decoration: none;
}

a:visited
{
	color: #871E08;
	text-decoration: none;
}

.active
{
	color: #871E08;
	text-decoration: none;
}

div#subheader h2
{
	padding: 0 0 10px 0;
	margin: 0;
	color: #fff;
}

div#container
{
	margin: 0 auto 0 auto;
	width: 700px;
	text-align: left;
}

div#header
{
	background: #ebe8ef url(images/ewdale.jpg) top left no-repeat;
	padding: 0;
	color: #e5e5e5;
	height: 120px;
}
div#subheader
{
	padding: 5px 0 0 20px;
}

ul#navigation
{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

ul#navigation li
{
	float: left;
	margin: 0 1px 0 0;
	padding: 8px 10px 8px 10px;
	font-size: 0.8em;
	border-bottom: 1px solid #000;
	background: #ebe8ef url(images/tab_background.gif) top left repeat-x;
	font-family: "Verdana", sans-serif;
	text-decoration: none;
}

ul#navigation li a:hover
{
	color: #000;
	text-decoration: underline;
}

ul#navigation li.active
{
	font-weight: bold;
	border-bottom: 1px solid #ebe8ef;
	background: #ebe8ef;
	
}

div#content
{
	clear: both;
	background: #ebe8ef;
	padding: 8px 25px 18px 25px;
	line-height: 1.5em;
}

div#subcontent
{
	background: #aa0000 url(images/footer_background.gif) top left repeat-x;
	padding: 10px 18px 10px 18px;
	color: #b0b0b0;
	font-family: "Verdana", sans-serif;
	font-size: 0.8em;
	line-height: 1.5em;
	text-align: right;
}

div#footer
{
	background: #07182A;
	padding: 8px 18px 8px 18px;
	color: #a5a5a5;
	font-family: "Verdana", sans-serif;
	font-size: 0.8em;
	line-height: 1.5em;
}

div#footer a, div#footer a:active, div#footer a:visited
{
	font-weight: bold;
	color: #808080;
	text-decoration: none;
}

div#footer a:hover
{
	text-decoration: underline;
}

